package be.iminds.ilabt.jfed.experimenter_gui.events;

/**
 * User: twalcari
 * Date: 6/25/2015
 * Time: 17:43
 */
public class OpenTutorialFromUrlEvent {

    private final String urlString;


    public OpenTutorialFromUrlEvent(String urlString) {
        this.urlString = urlString;
    }

    public String getUrlString() {
        return urlString;
    }

    @Override
    public String toString() {
        return "OpenRequestRspecEvent{" +
                "urlString='" + urlString + '\'' +
                '}';
    }
}
